org.apache.pdfbox.pdmodel.graphics.blend

## Interface BlendMode.BlendFunction

Enclosing class:
  BlendMode

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface BlendMode.BlendFunction

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `blend(float[] src, float[] dest, float[] result)` Blend function for non separable blend modes.

### Method Detail

#### blend

    void blend(float[] src,
               float[] dest,
               float[] result)

Blend function for non separable blend modes.

Parameters:
  `src` - the source values
  `dest` - the destination values
  `result` - the function result values